@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');

body {
 
  font-size: 62.5%;
 

}



:-moz-placeholder,:-ms-input-placeholder,::-webkit-input-placeholder  {
  color: #777;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

input, textarea { 
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; 
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0; }




/** page structure **/

/** form input fields **/
form {
  display: block;
  margin: 0 auto;
  padding: 0 20px;
}
form .form_row {
  margin-bottom: 18px;
  position: relative;
}
form .input input, form .input textarea {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 10px 20px 10px 100px;
  background: #fff;
  border: 1px solid #ccc;
  color: #13a7d7;
  font-size: 11px;
  overflow: hidden;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
form .input textarea { height: 100px; font-family: Arial, Tahoma, sans-serif; }

form .input label {
  position: absolute;
  top: 12px;
  left: 15px;
  color: #696969;
  cursor: text;
  font-size: 0.8em;
  font-weight: bold;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-family: 'Swiss721BT-Roman';
  font-size: 10px;
  font-weight: normal;
}

form .input.active input, form .input.active textarea {
  padding-left: 100px;
  border-color: #13a7d7;
}
form .input.active input:required:invalid, form .input.active textarea:required:invalid {
  border: 1px solid #e9322d;
  color: #e9322d;
}
form .input.active input:required:invalid + label, form .input.active textarea:required:invalid + label {
  background: #e9322d;
}
form .input.active input:required:invalid:focus + label, form .input.active textarea:required:invalid:focus + label {
  background: #e9322d;
}

form .input.active label {
  width: 100px;
  top: 0;
  left: 0;
  color: #fff;
  background: #13a7d7;
  padding: 13px 10px;
  padding-bottom: 12px;
  text-align: center;
}

form .input label span {
  color: #13a7d7;
}
form .input.active label span {
  color: #fff;
}

.submitbtn {
  display: inline-block;
  cursor: pointer;
  padding: 10px 35px;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border: 1px solid #E01C2E;
  background: #EB2B3C;
  background-image: -webkit-linear-gradient(top, #FF3F50, #C20011);
  background-image: -moz-linear-gradient(top, #FF3F50, #C20011);
  background-image: -o-linear-gradient(top, #FF3F50, #C20011);
  background-image: linear-gradient(to bottom,#FF3F50, #C20011);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.55), inset 0 0 7px rgba(255, 255, 255, 0.4);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.55), inset 0 0 7px rgba(255, 255, 255, 0.4);
  width: 100%;
}
.submitbtn:active {
  background: #E01414;
  -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.33);
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.18);
}


/** 2nd form animation style **/
form.second {
  /* padding: 15px 20px; */
}

form.second .form_row {
  margin-bottom: 35px;
  width: 100%;
  float: left;
  margin: 15px 2px;
}

form.second .input input, form.second .input textarea {
  padding-left: 75px;
}

form.second .input.active label {
  top: -26px;
  color: #fff;
  background: #13a7d7;
  padding: 7px 8px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

form.second .input.active input, form.second .input.active textarea {
  padding-left: 15px;
}



/** media queries **/
@media screen and (max-width: 600px) {
 
  
  form .form_row { margin-bottom: 25px; }
}


